{
  "name": "gimbalabs",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "cache-posts": "node scripts/cache.js"
  },
  "dependencies": {
    "@apollo/client": "^3.3.11",
    "@tailwindcss/forms": "^0.2.1",
    "@typeform/embed-react": "^1.1.1",
    "autoprefixer": "^10.2.4",
    "graphql": "^15.5.0",
    "gray-matter": "^4.0.2",
    "isotope-layout": "^3.0.6",
    "next": "10.0.6",
    "postcss": "^8.3.6",
    "postcss-flexbugs-fixes": "^5.0.2",
    "postcss-import": "^14.0.0",
    "postcss-nested": "^5.0.3",
    "postcss-preset-env": "^6.7.0",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-markdown": "^5.0.3",
    "react-syntax-highlighter": "^15.4.3",
    "remark": "^13.0.0",
    "remark-html": "^13.0.1",
    "remark-parse": "^9.0.0",
    "remark-react": "^8.0.0",
    "tailwindcss": "^2.0.3",
    "unified": "^9.2.1"
  },
  "husky": {
    "pre-commit": "npm run cache-posts && git add cache/data.js"
  },
  "devDependencies": {
    "husky": "^5.1.3"
  }
}
